Subject: QA Feedback- Doubts
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Wed, 22 Feb 2017 01:52:49 +0530 (IST)

Hi Ma'am, 

Have few doubts on the feedback shared by QA. 

9492 Tag we have used under LH tags is Payout complaint, but this is not a complaint. Protectee was just asking how much and how is the process. Also first email we provided incorrect information. 

Doubt- I have already made the correction by sending the correct email to the protectee. I understand the information which I sent was incorrect at the first place however within minutes I have corrected it and also put a note. Not sure why that is still a mistake. 

119523 No one assigned the ticket 

Doubt- What does it mean. The ticket was already assigned to Yama and it was not blank. So what was not assigned. Also not sure of this. 

Would it be possble for you to check them with QA. 

Thanks in advance. 

R egards, 
Pritish Nandi